//

#myCarousel .carousel-item .mask {
    position: absolute;
    top: 0;
	left:0;
	height:100%;
	max-height:450px;
    width: 100%;
    background-attachment: fixed;
}
#myCarousel h4{
	font-size:50px;
	margin-bottom:15px;
	color:#FFF;
	line-height:100%;
	letter-spacing:0.5px;
	font-weight:600;
}
#myCarousel p{
	font-size:18px;
	margin-bottom:15px;
	color:#d5d5d5;
}

#myCarousel .carousel-item h4{
	-webkit-animation-name:fadeInUp; 
	animation-name:fadeInUp;
	margin-top: 10px;
	margin-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Roboto;
	font-weight: bold;
	font-size: 18px;
	color: #D2383F;
	text-transform: uppercase;
	text-align: left;
} 
#myCarousel .carousel-item h2{
	-webkit-animation-name:fadeInUp; 
	animation-name:fadeInUp;
	margin-bottom: 0px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Roboto Condensed;
	font-weight: bold;
	font-size: 24px;
	color: black;
	text-transform: uppercase;
	text-align: left;
}

#myCarousel .carousel-item p {
	-webkit-animation-name:fadeInUp; 
	animation-name:fadeInUp;
	display: block;
	padding-top: 20px;
	padding-left: 10px;
	padding-right: 10px;
	font-family: Roboto;
	font-weight: 100;
	font-size: 16px;
	color: black;
	text-align: left;
} 
#myCarousel .carousel-item a{-webkit-animation-name:fadeInUp; animation-name:fadeInUp;}
#myCarousel .carousel-item .mask .slide-bgimg{
	-webkit-animation-name:fadeIn; 
	animation-name:fadeIn; 
	display:block; 
	height:auto; 
	max-width:100%;
}
#myCarousel h4, #myCarousel h2, #myCarousel p, #myCarousel a, #myCarousel .carousel-item .mask figure{
	-webkit-animation-duration: 1s;
    animation-duration: 1.2s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.slide-bg {
    background-image: url(../imgs/bglines.jpg);
    background-size: 98% 97%;
    background-position: right bottom;
    background-repeat: no-repeat;
	width: 100%;
  	min-height: 30rem;
}

.slide-bgimg {
  position: relative;
  top: 0;
  left: -10px;
  width: 100%;
  min-height: 30rem;
  overflow: hidden;
  background-position: center;
  background-size: cover;
}

.slide-content {
    position: absolute;
    background-color: rgba(0,0,0,1);
    bottom: 50px;
    right: 0;
    height: 90px;
    color: #fff;
}

.slide-content a {
	text-decoration: none;
}

.slide-content .title {
    margin-top: 10px;
    margin-bottom: 0px;
    background-color: rgba(0,0,0,1);
    padding-top: 0px !important;
    padding-left: 10px !important;
    padding-right: 10px !important;
    padding-bottom: 0px !important;
    font-family: Roboto Condensed !important;
    font-weight: bold !important;
    font-size: 24px !important;
    color: white !important;
    text-transform: uppercase !important;
    width: 20rem;
    text-align: left;
    height: 30px;
	-webkit-animation-name:fadeIn !important; 
	animation-name:fadeIn !important;
}

.slide-content .caption {
	position:relative;
    top: -15px;
	background-color: rgba(0,0,0,1);
    display: block;
    line-height: 1.4;
    padding-left: 10px;
    padding-right: 10px;
    font-family: Roboto;
    font-weight: normal;
    font-size: 16px;
    color: white;
    width: 20rem;
    text-align: left;
	-webkit-animation-name:fadeIn !important; 
	animation-name:fadeIn !important;
}

.slide-content .carousel-arrow {
    position: relative;
    top: -3rem;
	-webkit-animation-name:fadeIn !important; 
	animation-name:fadeIn !important;
    left: 21rem;
    width: 2rem;
}

@media screen and (min-width: 390px) {
	.slide-content {
		padding-left: 1rem;
    	width: 25rem;
	}
}

@media screen and (max-width: 389.98px) {
	.slide-content {
		padding-left: 1rem;
   		width: 21rem;
	}
	.slide-content .carousel-arrow {
		display: none;
	}
}

#myCarousel .container {max-width: 1430px;  }
#myCarousel .carousel-item{height:100%; min-height:450px; }
@media screen and (min-width: 768px) {
	#myCarousel{position:relative; z-index:1; top:-32px; center center no-repeat;  }
}

@media screen and (max-width: 767.98px) {
	#myCarousel{position:relative; z-index:1; top:-12px; center center no-repeat;  }
}

.carousel-control-next, .carousel-control-prev{height:40px; width:40px; padding:12px; top:55%; bottom:auto; transform:translateY(-50%); }

.carousel-control-prev-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}
.carousel-control-next-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23000' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}

@media screen and (min-width: 768px) {
	.carousel-control-next {
 	   right: 43.5%;
	}
}

@media screen and (max-width: 767.98px) {
	.carousel-control-next, .carousel-control-prev {
 	   top: 25%;
	}
}

.carousel-item {
    position: relative;
    display: none;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    transition: -webkit-transform .6s ease;
    transition: transform .6s ease;
    transition: transform .6s ease,-webkit-transform .6s ease;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-perspective: 1000px;
    perspective: 1000px;
}
.carousel-fade .carousel-item {
	opacity: 0;
	-webkit-transition-duration: .6s;
	transition-duration: .6s;
	-webkit-transition-property: opacity;
	transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item.active {
	opacity: 1
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-right.active {
	opacity: 0
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	-ms-transform: translateX(0);
	transform: translateX(0)
}
@supports (transform-style:preserve-3d) {
	.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
	-webkit-transform:translate3d(0, 0, 0);
	transform:translate3d(0, 0, 0)
	}
}
.carousel-fade .carousel-item-left.active, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item-prev.active, .carousel-fade .carousel-item.active {
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}


@-webkit-keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeIn {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}


 
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}

@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}

@-webkit-keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes slideInRight {
  from {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    visibility: visible;
  }

  to {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.slideInRight {
  -webkit-animation-name: slideInRight;
  animation-name: slideInRight;
}

